format_version: '1.0'


repository_url: https://github.com/surge-synthesizer/surge
issue_url: https://github.com/surge-synthesizer/surge/issues/2021


input_files:
  base_version:
    input_file: 'a-base.zip'
    commit_sha1: f799b12
  fix_attempt:
    - input_file: 'b-partial-1.diff'
      commit_sha1: 182f4a40d46d71a7a60a5c9670bc308d0fc11637
    - input_file: 'b-partial-2.diff'
      commit_sha1: b2dfe971f8c832cbd480b79e4dcfe0f1ba3346a4
    - input_file: 'b-partial-3.diff'
      commit_sha1: 1f545d1bd67bec37648b658c53db23a2eb5e525e

        
expected_fix:
  input_file: 'c-expected-fix.diff'
  commit_sha1: ba962be09dac74671fb10d91d0b7eb74f450e397

options:
  language: C
